body,td,th {
	font-family: verdana;
	font-size: 12px;
}
.Input {
	BORDER-RIGHT: #A4A9C1 1px solid;
	BORDER-TOP: #A4A9C1 1px solid;
	BORDER-LEFT: #A4A9C1 1px solid;
	BORDER-BOTTOM: #A4A9C1 1px solid;
	BACKGROUND-COLOR: #EEEEEE;
	font-size: 12px
}
.BUTTON {
	BORDER-RIGHT: #666666 1px solid;
	BORDER-TOP: #666666 1px solid;
	BORDER-LEFT: #666666 1px solid;
	BORDER-BOTTOM: #666666 1px solid;
	BACKGROUND-COLOR: #DDDDDD;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #555555;
	Height: 23px;
	vertical-align: bottom;
}
.J_Input{
	BORDER-RIGHT: A4A9C1 1px solid;
	BORDER-TOP: A4A9C1 1px solid;
	FONT-WEIGHT: normal;
	font-size: 11px;
	BACKGROUND: #FFFFFF;
	BORDER-LEFT: A4A9C1 1px solid;
	BORDER-BOTTOM: A4A9C1 1px solid
}

.J_Cell{
	BORDER-RIGHT: #94b4f4 1px solid;
	BORDER-TOP: #94b4f4 1px solid;
	BORDER-LEFT: #94b4f4 1px solid;
	BORDER-BOTTOM: #94b4f4 1px solid
}
.J_WenZhang{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang_U{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_WenZhang_U:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_WenZhang_B{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang_13{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_WenZhang_13:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_NianJuanQi{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_FenLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_FenLei:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ff9900;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM{
	font-family: Verdana, Arial, Helvetica, sans-serif,宋体;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_VM_LanSe{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1963aa;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_VM_LanSe:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_VM_TABLE{
	BORDER-RIGHT: #94b4f4 1px solid;
	BORDER-TOP: #94b4f4 1px solid;
	BORDER-LEFT: #94b4f4 1px solid;
	BORDER-BOTTOM: #94b4f4 1px solid
}

.J_ZhaiYao_QiKanXinXi{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_LianJie{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_ZhaiYao_FenLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #996600;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingDaLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ShuXingXiaoLei{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: underline
}
.J_ZhaiYao_BiaoTi{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao_ZuoZhe{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
.J_ZhaiYao{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	TEXT-DECORATION: none
}
a.txt_bs:hover {
	color: #FF6600;
	text-decoration: underline;
}
a.txt_bs:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.txt_bs:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.txt_bs:active {
	text-decoration: none;
}
.txt_bs {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cell_ljl {
	border: 1px solid #FFFFFF;
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
A:active {
	TEXT-DECORATION: none
}
.STYLE16 {
	COLOR: #4596ad
}
.J_CaiDan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 16px;
	TEXT-DECORATION: none
}
a.J_CaiDan:hover {
	color: #FF6600;
	text-decoration: underline;
}
a.J_CaiDan:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.J_CaiDan:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.J_CaiDan:active {
	text-decoration: none;
}

#menu {background:url(../images/menu_bg.jpg) top repeat-x; height:37px; width:787px; clear: both;}
#menu_inside {height:37px; width:80%; margin-left:20px; margin-right: 20px; clear: both;}
    #tabsJ {
      float:left;
      width:100%;
      background:url(../images/menu_bg.jpg) top repeat-x;
      font-size:103%;
	  font-weight:bold;
      line-height:normal;
      }
    #tabsJ ul {
	margin:0;
	padding:10px 10px 0 10px;
	list-style:none;
      }
    #tabsJ li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsJ a {
      float:left;
      background:url("../images/tableftJ.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 5px;
      text-decoration:none;
      }
    #tabsJ a span {
      float:left;
      display:block;
      background:url("../images/tabrightJ.gif") no-repeat right top;
      padding:5px 16px 4px 15px;
      color:#2D4A98;
      }
	  
	  td.ewm {
    padding: 30px 30px 10px 30px;
}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsJ a span {float:none;}
    /* End IE5-Mac hack */
    #tabsJ a:hover span {
      color:#FFF;
      }
    #tabsJ a:hover {
      background-position:0% -42px;
      }
    #tabsJ a:hover span {
      background-position:100% -42px;
      }
.tip {
	BORDER-RIGHT: #927C78 1px solid; BORDER-TOP: #927C78 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #927C78 1px solid; BORDER-BOTTOM: #927C78 1px solid
}
.tit {
	PADDING-LEFT: 8px; FONT-WEIGHT: 700; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(menu_bg.gif); COLOR: #5C3932; PADDING-TOP: 8px; HEIGHT: 30px; TEXT-ALIGN: left
}
.box {
	MARGIN: 5px; COLOR: #84615A; TEXT-ALIGN: left
}